Subject: SC 22 N 3468 - SC 22/WG 20 Convenor Resignation

From: Matthew Deane <[email-masked]>
Date: Thu, 15 Aug 2002 11:43:42 -0400

ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)

ISO/IEC JTC 1/SC22 N3468

TITLE:
SC 22/WG 20 Convenor Resignation

DATE ASSIGNED:
2002-08-15

SOURCE:
SC 22/WG 20 Convenor (A. Winkler)

BACKWARD POINTER:
N/A

DOCUMENT TYPE:
Other document (Open)

PROJECT NUMBER:

STATUS:
For information.

ACTION IDENTIFIER:
FYI

DUE DATE:
N/A

DISTRIBUTION:
Text

CROSS REFERENCE:

DISTRIBUTION FORM:
Open

Matt Deane
ANSI
25 West 43rd Street
New York, NY  10036
Telephone:  (212) 642-4992
Fax:             (212) 840-2298
Email:  [email-masked]

______end of cover page, beginning of document__________

Matt,

I hereby submit my resignation as convener of SC22/WG20 effective with the
upcoming SC22 plenary. 

I enjoyed working with my small committee, with the chairs and IRs from
other subcommittees and working groups, with the secretariat, with ITTF, and
with all the other people involved in consensus standards.  

I thank my friends in WG20 for the privilege to work with them, and I wish
everybody in SC22 the same pleasure and a lot of success.

Arnold F. Winkler 
Internationalization Evangelist
Tel: 610-648-2055, NET-385-2055
Fax:  610-695-5473
E-mail:  [email-masked]